body {
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#696969;
}
a {color:#696969; text-decoration:underline;}
a:hover {color:#393939; text-decoration:none;}
div.head {
background:url(/images/top-bg.jpg) top left repeat-x;
width:100%;
height:169px;
}
td.logotip {
width:260px;
height:169px;
}
td.forum {
width:220px;
vertical-align:top;
text-align:center;
padding-right:40px;
}
.forum1 {
width:220px;
text-align:right;
}
td.nazvanie {
text-align:center;
vertical-align:middle;
}
div.nazvanie {
font-family:"Monotype Corsiva", Arial;
font-size:48px; margin-top:-20px;
}
span.mamysik {color:#f6a7eb;}
span.ru {color:#18bff2;}
span.magazine {color:#f6a7eb; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
div.forumama {
background:url(/images/forum.gif) top right no-repeat;
width:99px;
height:110px;
text-align:right;
}
div.forumama {
color:#dbeeff;
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
padding:30px 0 0 60px;
}
a.forumahref {color:#dbeeff; text-decoration:none;}
a.forumahref:hover {color:#fff; text-decoration:none;}
.inputbox {
border:#b8cce1 1px solid;
background:#FFF;
color:#94b1cf;
padding:1px;
}
.button {
border:#b8cce1 1px solid;
background:#FFF;
color:#94b1cf;
padding:1px;
}
.menubg {
background:url(/images/menu-bg.jpg) top left repeat-x;
height:34px;
width:100%;
}
.podmenubg  {
background:url(/images/podmenu-bg.jpg) top left repeat-x;
height:5px;
width:100%;
}
.menuka {
width:14%;
vertical-align:bottom;
text-align:center;
color:#fffeff;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pink {
background:url(/images/menu-pink.jpg) bottom center no-repeat;
width:124px;
height:31px;
margin-top:2px;
line-height:12px;
}
.blue {
background:url(/images/menu-blue.jpg) bottom center no-repeat;
width:124px;
height:31px;
margin-top:2px;
line-height:12px;
}
a.menuu {
color:#fffeff; text-decoration:none;}
a.menuu:hover {
color:#fffeff; text-decoration:underline;
}
.tab {padding:0 2px 0 2px;}
.krai-pink {width:210px; vertical-align:top; background:#fdf3fc; margin:5px;}
.krai-blue {width:210px; vertical-align:top; background:#e9faff; margin:5px;}
.contenta {padding:0 5px 0 5px;}
.mainlevel {color:#f2769b;}
#active_menu {color:#1d9fd9;}
.menuuu {margin:0 0 0 10px;}
.pad {background:url(/images/menuu.gif) left no-repeat; padding-bottom:3px;}
.mod_login {font-size:12px}
div.moduletable {
width:100%;
}
div.moduletable-pink {
padding-top:8px;
width:100%;
}
div.moduletable-pink h3 {
width:100%;
background:#fdf3fc;
border:1px solid #17c1f3;
padding:1px;
}
div.moduletable-pink ul {
width:100%;
}
div.moduletable-pink li {
width:100%;
padding-left:-20px;
}
div.moduletable-blue {
width:100%;
}
div.moduletable-blue h3 {
width:100%;
background:#e9faff;
border:1px solid #f3779c;
padding:1px;
}
div.moduletable-blue ul {
width:100%;
padding-left: 20px;

}
ul.menu li a {color:#f3779c;font-size:14px;}
ul.menu li a {color:#f3779c;font-size:14px;}
ul.menu li.active a {color:#1d9ed8;}
h1 {padding:5px 0; margin:0;font-size:24px;font-weight:bold;color:#1d9ed8;text-align:left}
h2 {padding:5px 0; margin:0;font-size:16px;font-weight:bold;color:#1d9ed8;text-align:left;}
h3 {padding:5px 0; margin:0;font-size:14px;font-weight:bold;color:#1d9ed8;text-align:left}
.sectiontableentry1 {background:#e9faff;color:#1e9fd9;text-align:center;}
.sectiontableentry2 {background:#fdf3fc;color:#f3779c;text-align:center;}
.cbPosUnderAll {border:1px solid #f3779c;}
.sectiontabla1 {background:#e9faff;color:#1e9fd9;text-align:left;}
.sectiontabla2 {background:#fdf3fc;color:#f3779c;text-align:left;}
hr {
border-top: 1px solid #f2769b;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
.hr1 {
border-top: 1px solid #f2769b;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
.hr2 {
border-top: 1px solid #1d9fd9;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
.table {
width:100%;
}
table.moduletable-search, table.moduletable-search td, table.moduletable-search th {
width:100%;
padding:0;
margin:0;
}
#mod_search_searchword {border:#b8cce1 1px solid;
background:#FFF;
color:#94b1cf;
padding:1px;
}
.blog-cont {
text-decoration:underline;
color:#f2769b;
text-align:left;
}
.contentpagetitle {
color:#1d9ed8;
text-decoration:none;
font-weight:normal;
}
span.categorre a, span.categorre {
color:#f2769b;
}
span.sectionne a, span.sectionne {
color:#1c9ed8;
}
.contentpaneopen, .contentheading {
width:100%;
}
#banners a img {
opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=30);
}
#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}
.readon {
float:left;
}
a.readon {
font-size:11px;
font-weight:normal;
color:#1d9fd9;
padding-left:5px;
padding-right:5px;
float:left;
background:url(/images/podrobnee2.gif) no-repeat;
text-decoration:none;
}
a.readon:hover {
font-size:11px;
font-weight:normal;
color:#f0769b;
padding-left:5px;
padding-right:5px;
float:left;
background:url(/images/podrobnee.gif) no-repeat;
}
#banners22 {font-style:italic; text-align:center;}
#banners1 a img {
opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=30);
}
#banners1 a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}
.lema {color:#1d9ed8;text-decoration:none;}
.lema:hover {color:#f2769b;text-decoration:none;}
.puba {color:#f2769b;}
.puba:hover {color:#1d9ed8;}
ul {list-style-image:url('/images/menuu.gif');}
.readon1 {
background:url(/images/podrobnee3.jpg) no-repeat top left;
width:160px;
text-align:center;
float:left;
}
.readon1:hover {
background:url(/images/podrobnee4.jpg) no-repeat top left;
}
.readon1-text {
font-size:11px;
font-weight:normal;
color:#e33b6d;
text-decoration:none;
}
.readon1-text:hover {
color:#0d96d4;
text-decoration:none;
}
div.componentheading {color:#f2769b;font-size:12px;font-weight:bold;text-decoration:underline;}
#fntsy {width:180px;}
.highlight {font-weight:bold;}











dl.article-info {clear:both;float:none;}
div#clr {clear:both;float:none;}
div.item-page ul {list-style-position: inside;list-style-image: url("/ellipse.gif");padding:7px;margin:7px;list-style-type: bgcolor:#ffffff;}
div.item-page ol {list-style-position: inside;padding:7px;margin:7px;}
div.pagination {text-align:center;}
div.pagination ul li {display: inline-block; padding:10px;margin:5px;background:#e6e6e6;-webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
div.pagination ul a {border-bottom:1px dotted #000;}
li.pagination-item span {font-size:18px;color: #d62929; }
div.pluso {float:none;}
div.pluso a {text-decoration:none; border-bottom:0;} div.pluso a:hover {text-decoration:none; border-bottom:0;}
ul.latestnews {list-style-type:none;}
ul.menu_toper {padding:0px;margin:0;font-size:12px;font-weight:bold;} ul.menu_toper li {display: inline-block;border-left:1px dotted #444;}
.menu_toper a {position: relative;display: block;padding: 2px 6px;margin: 0 2px;color: #444;text-decoration: none;transition: all .3s ease-out;}
.menu_toper a:hover{background: #eee;color: #d62929;}     
ul.menu_toper li.current {font-size:12px; background: #eee;} ul.menu_toper li.current a {color: #d62929;}
div.category-desc {color: #676767;} div.category-desc a {color: #d62929; border-bottom:1px solid #000;} div.category-desc a:hover {color: #000; border-bottom:1px solid #d62929;}
a#infas {color:#5b7fa6;border-bottom:solid 1px #000;} a#infas:hover {color:#000;border-bottom:solid 1px #5b7fa6;}
div.partata {float:left;border-radius: 10px;border:1px solid #aaa; padding:0 10px; margin:2px 10px 0 0;}
div.item-page a.modal {border-bottom:0px;text-decoration:none;}
div.items-row {clear:both;float:none;padding:10px 0;}
div#editprofile table {display:none;}